Subject: Ticket Assigned - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 21:44:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Hi,
I placed an order no. 9581115757.
Today I collected it from centerpoint store midriff city center. To my disappointment when I opened the bag one of the item is damaged. One of the trunk is damaged. Please see the attached picture of the item. Kindly let me know how can I get the refund for this item.
Thanks 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4708049